Subject: AW: line.exe is missing
From: "Paul Maier" <[email-masked]>
To: <[email-masked]>
Cc: "'Mark Geisert'" <[email-masked]>
Date: Sun, 22 Jul 2012 15:33:53 +0200
List-Id: <cygwin.cygwin.com>

> > after upgrading Cygwin the file /bin/line.exe is not there any more.
> > It used to be there.
> >
> > Could you please check what has happened to this file?
> 
> On the main Cygwin web page, to the left side there is a link to "Search
> Packages".  If you click that link and in the resulting search dialog put
> "/line.exe$" (that's a regular expression) you'll find that line.exe is in the
> util-linux package.  Run setup.exe and install that package.  Or if it is
> already installed, reinstall it.  I don't know which package it used to be in
> your prior installation.

Hi Mark,

thank you.

I found out, that line.exe is in the package util-linux-2.17.2-1.
(http://cygwin.com/packages/util-linux/util-linux-2.17.2-1)

But I automatically got the newer version util-linux-2.21-1 from the mirror, where line.exe is _not_ included:
http://cygwin.com/packages/util-linux/util-linux-2.21-1

Ok, I will downgrade to util-linux-2.17.2-1 to get line.exe.
May I ask you to have a look at this to save line.exe for future releases?

Thank you & regards,
  Paul

--
Problem reports:       http://cygwin.com/problems.html
FAQ:                   http://cygwin.com/faq/
Documentation:         http://cygwin.com/docs.html
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple